<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets">

<ui:composition>
    <div class="blog-masthead">
       
    <div class="container">
        <nav class="blog-nav">
            <h:outputLink class="blog-nav-item #{view.viewId eq '/index.xhtml' ? 'active' : ''}"
                          value="index.xhtml">Home</h:outputLink>
            <h:outputLink class="blog-nav-item #{view.viewId eq '/book_index.xhtml' ? 'active' : ''}"
                          value="book_index.xhtml">Książki</h:outputLink>
        </nav>

    </div>
    </div>
</ui:composition>
    
</html>

